
Javier-Mamani - Feature #2050

Feature # 2043 (New): Desarrollar informe plan de proyecto

Actividades y herramientas a utilizar

09/16/2022 06:02 PM - Javier Mamani

Status: New Start date: 09/12/2022

Priority: Normal Due date: 09/19/2022

Assignee: Javier Mamani % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/16/2022 06:05 PM - Javier Mamani

- Tracker changed from Bug to Feature

#2 - 09/25/2022 10:33 PM - Javier Mamani

- % Done changed from 20 to 100
